RubyGems Navigation menu

Reverse dependencies for rubocop-fnando Latest version of the following gems require rubocop-fnando

Total downloads 14,299

For this version 5,580

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: